Subject: Re: 答复: Re: Times slots for WSON drafts at CCAMP...

From: Greg Bernstein <[email-masked]>
Date: Wed, 16 Jul 2008 10:56:46 -0700

Hi Kang, Let's address the time slot request to the Working Group chairs
Adrian and Deborah since neither Dan nor I can give out time slots.
We're just asking for some time slots to present and trying to round up
all the WDM/WSON (or whatever we want to call it) related items so they
can be grouped together.

One question that came to my mind when browsing your draft (I haven't
read it in detail yet). Was how does your verification
requirement/functionality differ from LMP either conceptually (you want
additional basic functionality) or in the details (want particular
additional information).

Regards

Greg B.

[email-masked] wrote:
>
> Dear Dan, Bernstein and Everyone,
>
> We have finished one new draft which focus on the application and
> extention of GMPLS to WDM network. There is no significant declaration
> about the mechanism of link connectivity verification for WDM link,
> and there are certain constraints in WDM network. The contraints is
> the root of RWA. This new draft is the supplement for DWM link
> connectivity verification, and provides the constraint information
> extension to route for static light path computation and selection in
> WDM network.
>
> We would like to request a timesolt in CCAMP session.
>
> Thanks
>
> Kang
>
>
>
>
> 	*Dan Li <[email-masked]>*
> 发件人： [email-masked]
>
> 2008-07-10 11:45
>
> 	
> 收件人： Greg Bernstein <[email-masked]>, ccamp
> <[email-masked]>
> 抄送：
> 主题： Re: Times slots for WSON drafts at CCAMP...
>
>
>
>
> Hi,
>
> We are updating WSON-IGP-EVAL draft, and try to make it be consistent
> with WSON Info Model Encoding draft. So we also would like to request
> a timesolt in CCAMP session.
>
> Thanks,
>
> Dan
>
> ----- Original Message -----
> From: "Greg Bernstein" <[email-masked]>
> To: "ccamp" <[email-masked]>
> Sent: Wednesday, July 09, 2008 10:03 PM
> Subject: Times slots for WSON drafts at CCAMP...
>
>
> > Hi Chairs and WG participants. There are a number of drafts concerning
> > Wavelength Switched Optical Networks (WSON) that will (or may) want a
> > time slot for the Dublin meeting. Here is a list of those that I know
> > of and what would/could be discussed:
> >
> > (a) Framework Draft -- Mostly a discussion of update plans, this hasn't
> > been changed since becoming a working group document a few months back.
> > (b) WSON High Level Information Model -- This has been significantly
> > refined since it was split off from the previous info model draft per
> > the chair's suggestion.
> > (c) WSON Info Model Encoding -- This also has been significantly
> refined
> > since it was split off from the previous info model draft.
> >
> > (d) WSON Signaling -- This is a merging of two drafts from separate
> > groups of contributors. Requirements and solutions are clearly
> delimited
> > in this new draft. Dan King has volunteered to present.
> > (e) G.694 based lambda labels -- Did Tomohiro want to give us a quick
> > update since this is now a WG document?
> >
> > (f) I saw a new draft from Zhihong Kang and others at ZTE. This
> seems to
> > hit a number of topics related to the on going WSON work. I didn't know
> > if they wanted a slot at Dublin. This is probably closer to framework
> > and modeling than to signaling issues.
> >
> > All the above have been uploaded. I'll send an update with links once
> > they are posted by the IETF. Also there was some discussion of a CCAMP
> > sponsored sub-mailing list for WSON discussions any progress?
> >
> > Thanks
> >
> > Greg B.
> >
> > --
> > ===================================================
> > Dr Greg Bernstein, Grotto Networking (510) 573-2237
> >
> >
> >
>
>
>
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this
> mail is solely property of the sender's organization. This mail
> communication is confidential. Recipients named above are obligated to
> maintain secrecy and are not permitted to disclose the contents of
> this communication to others.
> This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. If you have received this email in error please notify
> the originator of the message. Any views expressed in this message are
> those of the individual sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam
> system.
>
>
> --------------------------------------------------------
> ZTEInformationSecurityNotice:Theinformationcontainedinthismailissolelypropertyofthesender'sorganization.Thismailcommunicationisconfidential.Recipientsnamedaboveareobligatedtomaintainsecrecyandarenotpermittedtodisclosethecontentsofthiscommunicationtoothers.
> Thisemailandanyfilestransmittedwithitareconfidentialandintendedsolelyfortheuseoftheindividualorentitytowhomtheyareaddressed.Ifyouhavereceivedthisemailinerrorpleasenotifytheoriginatorofthemessage.Anyviewsexpressedinthismessagearethoseoftheindividualsender.
> ThismessagehasbeenscannedforvirusesandSpambyZTEAnti-Spamsystem.
>   

-- 
===================================================
Dr Greg Bernstein, Grotto Networking (510) 573-2237